# HedgeDoc

>  Le meilleur moyen d'écrire et partager votre savoir en markdown.

## Docker compose

La configuration est séparé en 3 fichiers :
- docker-compose.yml avec le service spécifique à HedgeDoc
- ../postgres/docker-compose.yml pour la partie base de donnée

## Configuration

[De nombreuses variables d'environnement][documentation] peuvent être précisé pour configurer HedgeDoc.

Modifier les variables dans le fichier `.env`.

Lancer le service :

```sh
docker-compose up -d
```

## Liens

- [Site officiel][website]
- [Github][github]
- [L'image Docker][docker]

[website]: https://hedgedoc.org/
[docker]: https://hub.docker.com/r/linuxserver/hedgedoc
[github]: https://github.com/hedgedoc/hedgedoc
[documentation]: https://docs.hedgedoc.org/configuration/
